Pular para o conteúdo principal
POST
/
crm
/
v3
/
objects
/
contacts
Create a contact
curl --request POST \
  --url https://api.hubapi.com/crm/v3/objects/contacts \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associations": [
    {
      "to": {
        "id": "<string>"
      },
      "types": [
        {
          "associationTypeId": 123
        }
      ]
    }
  ],
  "properties": {}
}
'
{
  "archived": false,
  "createdAt": "2019-10-30T03:30:17.883Z",
  "id": "512",
  "properties": {
    "property_checkbox": "false",
    "property_date": "1572480000000",
    "property_dropdown": "choice_b",
    "property_multiple_checkboxes": "chocolate;strawberry",
    "property_number": "17",
    "property_radio": "option_1",
    "property_string": "value"
  },
  "updatedAt": "2019-12-07T16:50:06.678Z"
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Corpo

application/json

Is the input object used to create a new CRM object, containing the properties to be set and optional associations to link the new record with other CRM objects.

associations
object[]
obrigatório
properties
object
obrigatório

Key-value pairs for setting properties for the new object.

Resposta

successful operation

A simple public object.

archived
boolean
obrigatório

Whether the object is archived.

createdAt
string<date-time>
obrigatório

The timestamp when the object was created, in ISO 8601 format.

id
string
obrigatório

The unique ID of the object.

properties
object
obrigatório

Key-value pairs representing the properties of the object.

updatedAt
string<date-time>
obrigatório

The timestamp when the object was last updated, in ISO 8601 format.

archivedAt
string<date-time>

The timestamp when the object was archived, in ISO 8601 format.

objectWriteTraceId
string

An identifier used for tracing the write request for the object.

propertiesWithHistory
object

Key-value pairs representing the properties of the object along with their history.

url
string

The URL associated with the object.

Last modified on April 13, 2026